Bug 7592 - [UPDATE REQUEST] nvidia304-304.134-2
: [UPDATE REQUEST] nvidia304-304.134-2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-15 12:18 MSK by Eugene Shatokhin
Modified: 2017-01-02 18:52 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-12-15 12:18:49 MSK
Improved support for the newer kernels.
Comment 1 Eugene Shatokhin 2016-12-15 12:19:45 MSK
Advisory:
The 304.x branch of NVidia graphics drivers was updated to version 304.131-7 with improved support for the newer kernels.


Build lists:
https://abf.io/build_lists/2790456
https://abf.io/build_lists/2790457
Comment 2 Vladimir Potapov 2016-12-21 13:35:32 MSK
The update is sent to expanded testing
*****************************************
Comment 3 Eugene Shatokhin 2016-12-26 12:36:54 MSK
Advisory:
The 304.x branch of NVidia graphics drivers was updated to version 304.134 with improved support for the newer kernels. In addition, initrd will now be regenerated each time the driver is installed/updated/removed to avoid problems with API mismatch.


Build lists:
https://abf.io/build_lists/2793034
https://abf.io/build_lists/2793035
Comment 4 Vladimir Potapov 2016-12-27 11:59:35 MSK
The update is sent to expanded testing
***************************************
Comment 5 Vladimir Potapov 2017-01-02 13:53:11 MSK
nvidia304-304.134-2
https://abf.io/build_lists/2793034
https://abf.io/build_lists/2793035
******************************* Advisory **************************
The 304.x branch of NVidia graphics drivers was updated to version 304.134 with improved support for the newer kernels. In addition, initrd will now be regenerated each time the driver is installed/updated/removed to avoid problems with API mismatch.
*******************************************************************
QA Verified